.languageContainer{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-top: 26px;
    margin-bottom: 9px;
    background-color: #FFFFFF;
    padding-top: 0vw;
    margin-right: 1vw;
}
.languageButton{
    display: block;
    background: none;
    width: 45px;
    height: 54px;
    cursor: pointer;
    margin-left: 7px;
    text-align: center;
    font-size: 14px;

}
#modal-form-content{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 3vw;
}
i{
    color: #F3A361;
}
.home{
    height: 44px;
    width: 43px;
    background-color: #F3A361;
    border-radius: 50%;
    margin-left: -1vw;
    position: absolute;
    padding: 6px 0 8px 0;
    top: 1.4vw;
    left: 3.3vw;
}
a{
    color: #F3A361;
    font-size: 36px;
}
a:hover{
    color: #503F31;
}
.crumbItem{
    margin-left: 0;
    padding-bottom: 2vw;
    margin-top: 1.5vw;
}
#line{
    font-size: 36px;
    color: #F3A361;
    margin-top: 1.4vw;
    margin-bottom: 16px;
    padding-top: 0;
}
#starter{
    padding-left: 4.2vw;
}
.crumbRow{
    background-color: #FFFFFF;
    margin-right: 0;
    margin-top: -5vw;
    padding-bottom: 0.6vw;
}
.clip{
    width: 13vw;
    height: 13vw;
    border-radius: 20px;
    box-shadow: 0 0 39px 3px #333333;
    margin-right: -0.5vw;
    margin-left: 9vw;
}
body{
    background-color: #F3A361;
    touch-action: pan-down;
}
#thumbnailCover{
    max-width: 5vw;
}
.modal-title{
    margin-left: 4vw;
    margin-right: -5vw;
    color: #FFFFFF;
    font-size: 25px;
    margin-top: 0.5vw;
    width: 25vw
}
.col-4{
    margin-right: -11vw;
    margin-left: 6vw;
    margin-bottom: 1vw;
    margin-top: 1vw;
}
.videoWindows {
    margin-top: 10px;
}
.modal-content{
    background-color: #33302E;
}
.openmodal{
    margin-bottom: 0;
}
.thumbnailCover{
    text-align: center;
    align-items: center;
    margin-bottom: -1vw;
}
#thumbnailCover{
    margin-top: -8.5vw;
    margin-bottom: 4vw;
    margin-left: 9.5vw;
}
#btn-next{
    margin-top: 1vw;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    /*padding-bottom: 5vw;*/
}
#btn-prev{
    /*margin-left: 3vw;*/
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin-top: 1vw;
}
.fas{
    color: #FFFFFF;
}
.close{
    margin-bottom: 6px;
    color: white;
    text-align: right;
    margin-right: 0.8vw;
    font-size: 50px;
}
.close:focus{
    outline: none;
}
#title{
    margin-top: 1vw;
    font-size: 45px;
    color: white;
    width: 30vw;
    text-align: center;
}
.crumbs{
    margin-top: 1.1vw;
    z-index: auto;
}
.switch_modal{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    vertical-align: center;
}